classification
Title: Remove *.pyo references from man page
Type: enhancement Stage:
Components: Documentation Versions: Python 3.7, Python 3.6, Python 3.5
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: brett.cannon Nosy List: brett.cannon, docs@python, python-dev, scop
Priority: normal Keywords: patch

Created on 2016-10-09 11:50 by scop, last changed 2016-10-21 19:16 by brett.cannon. This issue is now closed.

Files
File name Uploaded Description Edit
man-pyo.patch scop, 2016-10-09 11:50 review
Messages (3)
msg278669 - (view) Author: Brett Cannon (brett.cannon) * (Python committer) Date: 2016-10-14 21:37
The patch LGTM.
msg279146 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2016-10-21 19:16
New changeset 0c298486d879 by Brett Cannon in branch '3.5':
Issue #28396: Remove any mention of .pyo files from the man page.
https://hg.python.org/cpython/rev/0c298486d879

New changeset b33c7055220e by Brett Cannon in branch '3.6':
Merge (issue #28396)
https://hg.python.org/cpython/rev/b33c7055220e

New changeset ef6c4e76f110 by Brett Cannon in branch 'default':
Merge (issue #28396)
https://hg.python.org/cpython/rev/ef6c4e76f110
msg279147 - (view) Author: Brett Cannon (brett.cannon) * (Python committer) Date: 2016-10-21 19:16
Thanks for the patch, Ville!
History
Date User Action Args
2016-10-21 19:16:57brett.cannonsetstatus: open -> closed
resolution: fixed
messages: + msg279147
2016-10-21 19:16:39python-devsetnosy: + python-dev
messages: + msg279146
2016-10-14 21:37:27brett.cannonsetversions: + Python 3.5, Python 3.6, Python 3.7
nosy: + brett.cannon

messages: + msg278669

assignee: docs@python -> brett.cannon
2016-10-09 11:50:43scopcreate